@charset 'utf-8';
@import url('reset.css');
.clr:before,
.clr:after { display: block; content: ' '; }
.clr:after { clear: both; }
.hidden { font-size: 0; line-height: 0; position: absolute; visibility: hidden; overflow: hidden; width: 0; height: 0; }
body { font-family: '맑은 고딕', '나눔고딕', dotum; font-size: 20px; color: #292929; }
.wrap { max-width: 960px; margin: 0 auto; text-align: left; }
.imgbox { margin: 0; }
.imgbox > img,
.imgbox > a > img { display: block; width: 100%; }
.footer { position: relative; }
.footer img { margin-top: -12%; }
.footer a { position: absolute; left: 0; right: 0; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=); text-indent: -9999px; }
.footer .link-1 { bottom: 41%; height: 42.5%; }
.footer .link-2 { bottom: 0; height: 41%; }
